@font-face {
    font-family: 'bitsumishiregular';
    src: url('../font/bitsumis-webfont.woff2') format('woff2'),
         url('../font/bitsumis-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html{
  color: #3ca9e1;
  font-family: 'bitsumishiregular';
}

body{
  margin:0px 0px;
  color: #3ca9e1;
  font-family: 'bitsumishiregular';
}

h1,h2,h3,h4,h5,h6{
  color: #3ca9e1;
}

h4{
  font-size:1.95rem;
}

#hero{
  /*border-top:5px solid #3ca9e1;
  border-bottom:5px solid #3ca9e1;*/
  border-top:5px solid white;
  border-bottom:5px solid #3ca9e1;
  background-image:url('../img/bg.jpg');
  background-size:cover;
  position:relative;
  background-position: center;
  /*-webkit-box-shadow: inset 0px 0px 20px -1px rgba(0,0,0,1);
  -moz-box-shadow: inset 0px 0px 20px -1px rgba(0,0,0,1);
  box-shadow: inset 0px 0px 20px -1px rgba(0,0,0,1);*/
  -webkit-box-shadow: inset 0px 0px 52px -1px rgba(0,81,131,1);
-moz-box-shadow: inset 0px 0px 52px -1px rgba(0,81,131,1);
box-shadow: inset 0px 0px 52px -1px rgba(0,81,131,1);

}

.header{
  position:absolute;
  top:50%;
  text-align:center;
  width:100%;
  color:#fff;
  font-size:36px;
  -ms-transform: translate(0,-50%); /* IE 9 */
  -webkit-transform: translate(0,-50%); /* Safari */
  transform: translate(0,-50%);
  padding:20px;
}

#logo{

  width:100%;
  max-width:479px;
}
@media screen and (max-width: 410px) {
  #logo{
    margin-left:0px;
  }
}

a.btn{
  font-size:14px;
  border-radius: 50px;
  background-color: #3ca9e1;
}

.modal-content{
  height:auto;
}
.card-title .bbcm-text{
  font-size:16px;
}
/*input.valid:not([type]), input.valid:focus:not([type]), input.valid[type="text"], input.valid[type="text"]:focus, input.valid[type="password"], input.valid[type="password"]:focus, input.valid[type="email"], input.valid[type="email"]:focus, input.valid[type="url"], input.valid[type="url"]:focus, input.valid[type="time"], input.valid[type="time"]:focus, input.valid[type="date"], input.valid[type="date"]:focus, input.valid[type="datetime"], input.valid[type="datetime"]:focus, input.valid[type="datetime-local"], input.valid[type="datetime-local"]:focus, input.valid[type="tel"], input.valid[type="tel"]:focus, input.valid[type="number"], input.valid[type="number"]:focus, input.valid[type="search"], input.valid[type="search"]:focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus {
    border-bottom: 1px solid #3ca9e1;
    box-shadow: 0 1px 0 0 #4CAF50;
}
input:not([type]), input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea.materialize-textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #3ca9e1;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;
} */
.by{
  font-size:21px;
}
.link_side{
  background-color:white;
  padding:5px 10px 5px 10px;
  border-radius: 0px 18px 0px 18px;
}
h2.coming{
      background-color: white;
      padding: 5px 10px 5px 10px;
      border-radius: 0px 18px 0px 18px;
      display:inline-block;
      color: #039be5;
}
#logo_side{
  margin-top:-18px;
}
